View Issue Details

IDProjectCategoryView StatusLast Update
0001461Far ManagerDrive Menupublic2011-12-13 15:03
ReporterYegorAssigned ToDrKnS 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001461: ShiftEnter на CD/DVD приводе без вставленного диска в Drive Menu - Черный Экран
DescriptionПри нажатии Shift+Enter на CD/DVD приводе без вставленного диска в Фаре появляется output экран, хотя на самом деле все еще активно Drive menu (если повозить там мышкой, это видно) и открывается отдельное окно cmd с сообщением:
'G:\' is not recognized as an internal or external command bla bla bla.
Steps To Reproduce1) Вытащить диск из привода
2) Нажать Alt-F1
3) Перейти к логическому диску от привода (например G:)
4) Нажать Shift+Enter
TagsNo tags attached.
Build2295

Relationships

has duplicate 0001750 closed FAR Зависает при открытии проводником диска 

Activities

samlyukov

2011-12-12 15:55

reporter   bugnote:0008140

здесь скорее всего прорисовки панелей не происходит, т.к. при Shift-Enter и на обычном жестком диске такая же бяка. фар 3.0.2294.

DrKnS

2011-12-12 17:22

administrator   bugnote:0008141

2295

Yegor

2011-12-13 11:53

reporter   bugnote:0008142

Verified fixed.

Issue History

Date Modified Username Field Change
2010-08-13 11:46 Yegor New Issue
2011-04-14 20:13 DrKnS Relationship added has duplicate 0001750
2011-12-12 15:55 samlyukov Note Added: 0008140
2011-12-12 17:22 DrKnS Note Added: 0008141
2011-12-12 17:22 DrKnS Assigned To => DrKnS
2011-12-12 17:22 DrKnS Status new => feedback
2011-12-13 11:53 Yegor Note Added: 0008142
2011-12-13 11:53 Yegor Status feedback => assigned
2011-12-13 11:53 Yegor Status assigned => resolved
2011-12-13 15:03 DrKnS Build => 2295
2011-12-13 15:03 DrKnS Status resolved => closed
2011-12-13 15:03 DrKnS Resolution open => fixed
2011-12-13 15:03 DrKnS Fixed in Version => 3.0